import pytest
import requests
from tenacity import retry, stop_after_attempt, wait_fixed


@retry(stop=stop_after_attempt(5), wait=wait_fixed(5))
@pytest.mark.poke_test
def test_poke_test():
    """
    Testing Health Check endpoint service
    :return: None
    """
    assert True
